Subject: version 2.19 for the s-760

From: [email-masked]
Date: Sun, 11 Jun 1995 15:39:11 -0400

Hi John, a few weeks ago I sent an enquiry over the s-group for verison 2.19 for the s-760. I just got it from Jim Norman at Roland and I am sending it here
for uploading.
The file is a dart 1.53 file that has been bin-hex.
I am not too sure what this version adds.
Jim mentioned it adds more drivers for the CD Player and I know that my Apple Cd300 plus now works, it also supposed to correct some bugs in convert loading
Akai files. Beyond that I do not know.
Anyway here it is for the sgroup